.about-hero-section .section-media-file,
.about-hero-section .section-header-block{padding-bottom:20px;}
.about-hero-section .section-header-block h4{margin:0px;font-size:24px;}
.about-hero-section .section-header-block .section-header-subtitle{font-size:14px;font-weight:600;display: inline-block;line-height: 1.5;}
.about-hero-section .media-box{border-radius:30px;}
.about-hero-section .section-contnet-wrap h1{margin:0px;}
.about-hero-section .section-contnet-wrap .description{margin:16px 0px 0px;line-height:1.5;color:rgba(94,95,88,1);}







@media only screen and (max-width:749px){
    .about-hero-section .section-header-block{text-align:center;justify-content: center;gap:10px;}
    .about-hero-section .media-box{border-radius:20px;}
}












